@{
    ViewData["Title1"] = "SDIT";
    ViewData["Title"] = "Profil";
}
<div class="section-full content-inner">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 m-b30">
                <div class="course-view text-center">
                    <h2 class="m-t0 m-b10 font-28 title text-black">@ViewBag.Sdit.Detail.Nama.ToUpper()</h2>
                    <ul class="course-info">
                        <li>
                            <i class="fa fa-user"></i> <span> @ViewBag.Sdit.TotSiswa</span>
                            <div class="course-info-dec">Total Siswa</div>
                        </li>
                        <li>
                            <i class="fa fa-user"></i> <span> @ViewBag.Guru.Count</span>
                            <div class="course-info-dec">Total Manajemen & Guru</div>
                        </li>
                    </ul>
                </div>
            </div>
            <!-- Side bar start -->
            <div class="col-xl-3 col-lg-4 col-md-12 m-b30">
                <aside class="side-bar sticky-top">
                    <div class="widget">
                        <div class="teacher-info text-center">
                            <div class="top-info">
                                <span class="price text-primary">SDIT At Taufiq</span>
                                <a href="/Ppdb/Daftar" class="site-button button-sm">DAFTAR</a>
                            </div>
                            <div class="teacher-pic">
                                <a href="#"><img src="/Asset/Files/Appl/User/@ViewBag.Sdit.Kepsek.FileImage" onError="this.onerror=null;this.src='/images/testimonials/pic1.jpg';" alt=""></a>
                            </div>
                            <h4 class="name">Kepala Sekolah <br />SDIT At Taufiq</h4>
                            <span class="position">@ViewBag.Sdit.Kepsek.Nama</span>
                            <div class="clearfix m-b20">
                                <a href="/Tentang/SambutanKepsekSdit" class="site-button button-sm">Sambutan Kepsek</a>
                            </div>
                            <ul class="social-list">
                                <li><a href="https://facebook.com/@ViewBag.Sdit.Kepsek.Facebook" class="site-button facebook circle " target="_blank"><i class="fa fa-facebook-square text-white"></i></a></li>
                                <li><a href="https://twitter.com/@ViewBag.Sdit.Kepsek.Twitter" class="site-button twitter circle " target="_blank"><i class="fa fa-twitter-square text-white"></i></a></li>
                                <li><a href="https://instagram.com/@ViewBag.Sdit.Kepsek.Instagram" class="site-button instagram circle " target="_blank"><i class="fa fa-instagram text-white"></i></a></li>
                                <li><a href="https://www.youtube.com/user/@ViewBag.Sdit.Kepsek.Youtube" class="site-button google-plus circle " target="_blank"><i class="fa fa-youtube-play text-white"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="widget recent-posts-entry">
                        <h5 class="widget-title style-1">Recent Posts</h5>
                        <div class="widget-post-bx">
                        @{
                            if (ViewBag.Kegiatan != null)
                            {
                                foreach (var item in ViewBag.Kegiatan)
                                {
                                    <div class="widget-post clearfix">
                                        <div class="dlab-post-media"> 
                                            <img src="/Asset/Files/Kegiatan/Unit/@item.FileImage" onError="this.onerror=null;this.src='/images/testimonials/pic1.jpg';" width="200" height="143" alt=""> 
                                        </div>
                                        <div class="dlab-post-info">
                                            <div class="dlab-post-meta">
                                                <ul>
                                                    <li class="post-date"> <strong>@item.CreatedDate</strong> </li>
                                                    <li class="post-author"> By <a href="javascript:void(0);">@item.CreatedBy </a> </li>
                                                </ul>
                                            </div>
                                            <div class="dlab-post-header">
                                                <h6 class="post-title"><a href="/detailkegiatan/tkit?read=@item.Url">@item.Judul</a></h6>
                                            </div>
                                        </div>
                                    </div>
                                }
                            }
                        }
                        </div>
                    </div>
                </aside>
            </div>
            <!-- Side bar END -->
            <!-- left part start -->
            <div class="col-xl-9 col-lg-8 col-md-12 m-b30">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="media m-b30">
                            <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                                <div class="carousel-inner">
                                    @{
                                        if (ViewBag.Banner != null)
                                        {
                                            int no = 1;
                                            foreach (var item in ViewBag.Banner)
                                            {
                                                <div class="carousel-item @(no == 1 ? @Html.Raw("active") : @Html.Raw(""))">
                                                    <img class="d-block w-100" src="/Asset/Files/Galeri/Unit/@item.FileImage" alt="@item.FileImage">
                                                </div>
                                                no++;
                                            }
                                        }
                                    }
                                </div>
                                <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                </a>
                                <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-12">
                        <!-- Tabs -->
                        <div class="course-details dlab-tabs border-top bg-tabs">
                            <ul class="nav nav-tabs ">
                                <li>
                                    <a data-toggle="tab" href="#profil" class="active">
                                        <i class="fa fa-bookmark m-r10"></i>
                                        <span class="title-head">Profil</span>
                                    </a>
                                </li>
                                <li>
                                    <a data-toggle="tab" href="#guru">
                                        <i class="fa fa-users"></i>
                                        <span class="title-head">Guru</span>
                                    </a>
                                </li>
                                <li>
                                    <a data-toggle="tab" href="#strukturorg">
                                        <i class="fa fa-cube"></i>
                                        <span class="title-head">Struktur Organisasi</span>
                                    </a>
                                </li>
                                
                                 <li>
                                    <a data-toggle="tab" href="#eskul">
                                        <i class="fa fa-graduation-cap"></i>
                                        <span class="title-head">Ekstrakurikuler</span>
                                    </a>
                                </li>
                            </ul>
                            <div class="tab-content">
                                <div id="profil" class="tab-pane active">
                                    <h3 class="m-t0 m-b10">Profil</h3>
                                    @Html.Raw(ViewBag.Sdit.Detail.Profile)
                                </div>
                                <div id="guru" class="tab-pane">
                                    <h3 class="m-t0">Guru</h3>
                                    <div id="comments" class="dlab-instructor">
                                        <div class="row">
                                        @{
                                            if(ViewBag.Guru != null)
                                            {
                                                foreach(var item in ViewBag.Guru)
                                                {
                                                    @if(item.Jabatan != "Direktur")
                                                    {
                                                       <div class="col-lg-4 col-md-6 col-sm-6 m-b30">
                                                            <div class="dlab-box service-box-2">
                                                                <div class="dlab-media radius-sm dlab-img-overlay1 dlab-img-effect rotate"> 
                                                                    <a href="/other/detailekskul?id=@(@item.Id)"><img src="/Asset/Files/Ekskul/Unit/@item.FileImage" style=" object-fit: cover; width: 338px; height: 250px; " alt=""></a> 
                                                                </div>
                                                                <div class="dlab-info">
                                                                    <h4 class="title"><a href="/other/detailekskul?id=@(@item.Id)">@item.Judul</a></h4>
                                                                    @* <p>@Html.Raw(@item.Keterangan).</p> *@
                                                                        <a href="/other/detailekskul?id=@(@item.Id)" class="site-button btnhover14 btn-tb"><i class="fa fa-picture-o"></i> Selengkapnya</a>
                                                                    @* <span data-exthumbimage="/Asset/Files/Ekskul/Unit/@item.FileImage" data-src="/Asset/Files/Ekskul/Unit/@item.FileImage" class="check-km" title="sss">		
                                                                        <a href="javascript:void(0);" class="site-button btnhover14 btn-tb"><i class="fa fa-picture-o"></i> Lihat Foto</a>
                                                                    </span> *@
                                                                </div>
                                                            </div>
                                                        </div>
                                                    }
                                                }
                                            }
                                        }
                                        </div>
                                    </div>
                                </div>
                                <div id="strukturorg" class="tab-pane">
                                    <h3 class="m-t0 m-b15">Struktur Organisasi</h3>
                                    <div class="media m-b30">
                                        <img src="/Asset/Files/Appl/Image/@ViewBag.Sdit.Detail.StrukturOrganisasi" onError="this.onerror=null;this.src='/images/appimage/TK 1000x600 px.png';"  alt="">
                                    </div>
                                    <p class="mb-5"></p>
                                    <h3 class="m-t0 m-b15">Visi Misi</h3>
                                    @Html.Raw(ViewBag.Sdit.Detail.VisiMisi)

                                    <h3 class="m-t0">Kurikulum</h3>
                                    @Html.Raw(ViewBag.Sdit.Detail.Kurikulum)
                                </div>
                                <div id="eskul" class="tab-pane">
                                    <h3 class="m-t0 m-b15">Ekstrakurikuler</h3>
                                    <div class="clearfix" id="lightgallery">
                                        <div class="row">
                                        @{
                                            if(ViewBag.Ekskul != null)
                                            {
                                                foreach(var item in ViewBag.Ekskul)
                                                {
                                                    <div class="col-lg-4 col-md-6 col-sm-6 m-b30">
                                                        <div class="dlab-box service-box-2">
                                                            <div class="dlab-media radius-sm dlab-img-overlay1 dlab-img-effect rotate"> 
                                                                <a href="javascript:void(0);"><img src="/Asset/Files/Ekskul/Unit/@item.FileImage" style=" object-fit: contain; width: 338px; height: 250px; " alt=""></a> 
                                                            </div>
                                                            <div class="dlab-info">
                                                                <h4 class="title"><a href="javascript:void(0);">@item.Judul</a></h4>
                                                                <p>@Html.Raw(@item.Keterangan).</p>
                                                                <span data-exthumbimage="/Asset/Files/Ekskul/Unit/@item.FileImage" data-src="/Asset/Files/Ekskul/Unit/@item.FileImage" class="check-km" title="sss">		
                                                                    <a href="javascript:void(0);" class="site-button btnhover14 btn-tb"><i class="fa fa-picture-o"></i> Lihat Foto</a>
                                                                </span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                }
                                            }
                                        }
                                            @* <div class="col-lg-4 col-md-6 col-sm-6 m-b30">
                                                <div class="dlab-box service-box-2">
                                                    <div class="dlab-media radius-sm dlab-img-overlay1 dlab-img-effect rotate"> 
                                                        <a href="javascript:void(0);"><img src="~/images/our-work/pic1.jpg" alt=""></a> 
                                                    </div>
                                                    <div class="dlab-info">
                                                        <h4 class="title"><a href="javascript:void(0);">Special Education</a></h4>
                                                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                                                        <span data-exthumbimage="~/images/our-work/pic1.jpg" data-src="~/images/our-work/pic1.jpg" class="check-km" title="sss">		
                                                            <a href="javascript:void(0);" class="site-button btnhover14 btn-tb"><i class="fa fa-picture-o"></i> Lihat Foto</a>
                                                        </span>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-lg-4 col-md-6 col-sm-6 m-b30">
                                                <div class="dlab-box service-box-2">
                                                    <div class="dlab-media radius-sm dlab-img-overlay1 dlab-img-effect rotate"> 
                                                        <a href="javascript:void(0);"><img src="~/images/our-work/pic1.jpg" alt=""></a> 
                                                    </div>
                                                    <div class="dlab-info">
                                                        <h4 class="title"><a href="javascript:void(0);">Special Education</a></h4>
                                                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                                                        <span data-exthumbimage="~/images/our-work/pic1.jpg" data-src="~/images/our-work/pic1.jpg" class="check-km" title="sss">		
                                                            <a href="javascript:void(0);" class="site-button btnhover14 btn-tb"><i class="fa fa-picture-o"></i> Lihat Foto</a>
                                                        </span>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-lg-4 col-md-6 col-sm-6 m-b30">
                                                <div class="dlab-box service-box-2">
                                                    <div class="dlab-media radius-sm dlab-img-overlay1 dlab-img-effect rotate"> 
                                                        <a href="javascript:void(0);"><img src="~/images/our-work/pic1.jpg" alt=""></a> 
                                                    </div>
                                                    <div class="dlab-info">
                                                        <h4 class="title"><a href="javascript:void(0);">Special Education</a></h4>
                                                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                                                        <span data-exthumbimage="~/images/our-work/pic1.jpg" data-src="~/images/our-work/pic1.jpg" class="check-km" title="sss">		
                                                            <a href="javascript:void(0);" class="site-button btnhover14 btn-tb"><i class="fa fa-picture-o"></i> Lihat Foto</a>
                                                        </span>
                                                    </div>
                                                </div>
                                            </div> *@
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- left part start -->
        </div>
    </div>
</div>
